/* -------------- Form Elements   ------------- */

/* Fieldset/Legend */
fieldset legend {
  font-weight: bold;
}
fieldset .fieldset-description,
details .details-description,
.description {
  font-size:12px !important;
  font-size:1.2rem !important;
}

/* Details/Summary */
details {
}
details .details-wrapper {
}

/* Filter */
/* .filter-help a {
}
.filter-wrapper {
}
.filter-wrapper .form-item label {
}
.filter-wrapper .form-item {
}
.filter-guidelines {
} */

/* Form Items */
label {
  font-weight: bold;
}
label.option {
  font-weight: normal;
}
/* .marker {
} */
input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea,
select.form-select {
  border:1px solid #ccc;
}
/* input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-submit,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea,
select.form-select {
} */
input.form-submit,
a.button,
button,
summary { /* Form Buttoms */
  background:#006898; /* background of button - same as navigation */
  border:none; /* border colour around tabs - same as left & right on navigation */
  color:#fff;
  font-weight:bold;
  text-transform: uppercase;
}
input.form-submit:hover,
input.form-submit:focus,
a.button:hover,
a.button:focus,
button:hover,
button:focus,
summary:hover,
summary:focus{ /* Form Buttoms - hover */
  background:#003f5b; /* background of button - same as navigation hover */
  border:none;
  color:#fff !important;
}
/* .form-item,
.form-actions {
} */
/* .form-type-radio,
.form-type-checkbox {
} */
/* .form-type-radio label,
.form-type-checkbox label {
} */
/* .password-suggestions ul li {
} */

/* Inline error messages. */
/* .form-item--error-message:before {
} */
/* .form-item input.error,
.form-item textarea.error,
.form-item select.error {
} */

/* Form error styles. */
/* .form-item textarea.error + .cke {
} */

/* Form error message styles. */
/* .form-item--error-message {
} */

/* Disabled form elements */
/* .form-disabled input,
.form-disabled select,
.form-disabled textarea {
} */
/* .form-disabled label {
} */

/* --------------- Search Form ---------------- */
/* #search-form .form-submit,
#search-block-form .form-actions {
} */
#search-form .form-search,
#search-block-form .form-search {
  border-color:#ccc;
}
#search-form .form-submit,
#search-block-form .form-submit { /*Search Button */
  background:url(../images/icons/search-icon.svg) no-repeat center center aqua; /* background of button - same as navigation with Search icon on top */  
  /*background:url(../images/icons/search-icon.png) no-repeat center center aqua; - remove comment for IE7 */
  border-color:lightcyan cadetblue cadetblue lightcyan !important; /* border colour on each tab */
  color:gray;
}
#search-form .form-submit:hover,
#search-form .form-submit:focus,
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus { /*Search Button - hover */
  background:url(../images/icons/search-icon.svg) no-repeat center center teal;
  /* background:url(../images/icons/search-icon.png) no-repeat center center teal; - remove comment for IE7 */
  border-color:paleturquoise navy navy paleturquoise !important; /* border colour on each tab */
  color:silver;
}
/* #search-form .form-type-search label {
} */
#edit-help-link {
  font-size: 12px;
  font-size: 1.2rem;
}
#search-form .search-advanced label {
  font-weight: normal;
}
/* #search-form .search-advanced input,
#search-form .search-advanced .action {
} */
/* #search-form .search-advanced input.form-submit {
} */

/* --------------- Search Results ---------------- */
/* ol.search-results {
} */
ol.search-results li {
  border-bottom:1px solid #ccc;
}
/* .search-result__snippet-info {
} */
/* .search-result__info {
} */


@media only screen and (min-width: 320px) {
  /* Mobile & Small screen, non-retina */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min--moz-device-pixel-ratio: 2)   and (min-width: 320px),
only screen and (-o-min-device-pixel-ratio: 2/1)  and (min-width: 320px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min-resolution: 192dpi) and (min-width: 320px),
only screen and (min-resolution: 2dppx) and (min-width: 320px) { 
  /* Mobile & Small screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 700px) {
  /* Tablet & Medium screen, non-retina */

  /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  
  /* --------------- Search Form ---------------- */
  
  /* --------------- Search Results ---------------- */
  

}


@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 700px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min-resolution: 192dpi) and (min-width: 700px),
only screen and (min-resolution: 2dppx) and (min-width: 700px) { 
  /* Tablet & Medium screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1024px) {
  /* Desktop & Large screen, non-retina */

  /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  
  /* --------------- Search Form ---------------- */
  
  /* --------------- Search Results ---------------- */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min-resolution: 192dpi) and (min-width: 1024px),
only screen and (min-resolution: 2dppx) and (min-width: 1024px) { 
  /* Desktop & Large screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1280px) {
  /* Desktop & Extra Large screen, non-retina */

   /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  
  /* --------------- Search Form ---------------- */
  
  /* --------------- Search Results ---------------- */
  
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1280px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min-resolution: 192dpi) and (min-width: 1280px),
only screen and (min-resolution: 2dppx) and (min-width: 1280px) { 
  /* Desktop & Extra Large screen, retina, stuff to override above media query */

}

